/*------------------------REGULAR-------------------------------------*/
@font-face {
	font-family: 'PTSansRegular';
	src: url('pts55f-webfont.eot');
	src: url('pts55f-webfont.eot?#iefix') format('embedded-opentype'),  url('pts55f-webfont.woff') format('woff'),  url('pts55f-webfont.ttf') format('truetype'),  url('pts55f-webfont.svg#PTSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*------------------------ITALIC-------------------------------------*/
@font-face {
	font-family: 'PTSansItalic';
	src: url('pts56f-webfont.eot');
	src: url('pts56f-webfont.eot?#iefix') format('embedded-opentype'),  url('pts56f-webfont.woff') format('woff'),  url('pts56f-webfont.ttf') format('truetype'),  url('pts56f-webfont.svg#PTSansItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*---------------------BOLD------------------------------------------*/
@font-face {
	font-family: 'PTSansBold';
	src: url('pts75f-webfont.eot');
	src: url('pts75f-webfont.eot?#iefix') format('embedded-opentype'),  url('pts75f-webfont.woff') format('woff'),  url('pts75f-webfont.ttf') format('truetype'),  url('pts75f-webfont.svg#PTSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*--------------------BOLD ITALIC------------------------------------*/
@font-face {
	font-family: 'PTSansBoldItalic';
	src: url('pts76f-webfont.eot');
	src: url('pts76f-webfont.eot?#iefix') format('embedded-opentype'),  url('pts76f-webfont.woff') format('woff'),  url('pts76f-webfont.ttf') format('truetype'),  url('pts76f-webfont.svg#PTSansBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*---MENU---*/
.horiznav a {
	font-weight:normal;
	font-family:'PTSansRegular', Arial, sans-serif;
	font-size:110%;
	text-transform:uppercase;
}
ul.subul_main a {
	font-weight:bold;
	font-family:Tahoma!important;
	text-transform:uppercase!important;
	font-size:80%!important;
}
.horiznav ul li a span.yjm_desc {
	font-family:Tahoma!important;
}
div.subCategory h2,
a.subCategoryMore,
a.subCategoryMore:visited,
div.catItemHeader h3.catItemTitle,
.catItemReadMore,
div.itemHeader h2.itemTitle,
.tagView h2.itemTitle,
.tagView .itemReadMore a,
.userBlock h2,
.userView h3.itemTitle,
.userView .itemReadMore a,
.latestView h2.catItemTitle,
h3.itemAuthorName,
h3.itemCommentsCounter,
.itemCommentsForm h3,
.submitCommentButton,
a.moduleItemTitle,
div.k2TagCloudBlock a,
.genericView h2.itemTitle,
.itemExtraFields h3,
div.title h1,
div.title h2,
div.componentheading,
h1,
h2,
h3,
h4,
h5,
h6,
.ytym h2.module_title,
.ytas span.title,
.yj1 h2.module_title,
.yj2 h2.module_title,
.yj3 h2.module_title,
.ytym a.item_title,
.ytmt ul#tabs,
.ytmt a.item_title,
.phonefax_trader,
.email_trader,
#mmenu_holder {
	font-family:'PTSansRegular', Arial, sans-serif!important;
	font-weight:normal!important;
}